> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/server/da/knowledge-base/how-to-articles/identify-the-server-answering-on-a-high-availability-topology.md).

# Identificer den server, der svarer i en topologi med høj tilgængelighed

Identificer, hvilken server der svarer på anmodninger i en Devolutions Server-topologi med høj tilgængelighed eller belastningsfordeling, ved at tilføje en brugerdefineret HTTP-svarheader.

Følgende trin forklarer, hvordan De afgør, hvilken server der svarer, når De opretter forbindelse til websiden for Devolutions Server i en topologi med høj tilgængelighed eller belastningsfordeling.

1. Åbn IIS Manager på den server, hvor Devolutions Server hostes.
2. Udvid knuderne i ruden ***Forbindelser***, og vælg webprogrammet for Devolutions Server.
3. Åbn ***HTTP-svarheadere***.
4. Klik på ***Tilføj***.. i ruden ***Handlinger*** for at tilføje en ny ***HTTP-svarheader***.
5. Angiv et ***Navn*** og en ***Værdi***, der identificerer serveren. Klik derefter på ***OK*** for at gemme oplysningerne.
6. Gentag trin 1 til 5 på hver server i klyngen ***Høj tilgængelighed/belastningsfordeling***. Det er vigtigt at angive en forskellig værdi for hver server, men beholde det samme ***Navn***.
7. Åbn Deres foretrukne browser.
8. Åbn ***Udviklerværktøjer*** i browseren. Tasten ***F12*** åbner normalt ***Udviklerværktøjer*** i Google Chrome, Firefox eller Microsoft Edge.
9. Gå til websiden for Devolutions Server.
10. I Firefox skal De på fanen ***Netværk*** kunne finde værdien ***Brugerdefineret HTTP-svarheader*** for den server i klyngen, der svarede.

### Kommandolinje

```
%systemroot%\system32\inetsrv\APPCMD.EXE set config "Default Web Site" -section:system.webServer/httpProtocol /+"customHeaders.[name='X-Server-Name',value='node1']" /commit:apphost
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/server/da/knowledge-base/how-to-articles/identify-the-server-answering-on-a-high-availability-topology.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
